收藏
回答

好难用的开发工具不断升级让开发者老代码无法使用?

好难用的开发工具呀,不断升级让开发者老代码无法使用,你们都没考虑过开发者的感受吗,如果升级麻烦能不能帮着顺利升级,搞的你们一周一个升级版本 工具升级到最新就没办法编辑使用了,你们这种做法是不是太那个了,无语的很呀

回答关注问题邀请回答
收藏

6 个回答

登录 后发表内容
问题标签